.accordion .card-header button.btn.btn-link.collapsed,
.product-box {
    background: #fff
}

.accordion .card-header button,
.home-slide-heading {
    font-family: avenir next lt pro, sans-serif
}

.img_wraper p,
.single-testimonial .wirter,
.single-testimonial p {
    font-style: italic
}

.p-text,
.right-img-text-dg p,
.sec-right-img-dg p {
    color: #626262
}

.product-area-dg {
    padding: 48px 0;
    overflow: hidden;
    position: relative
}

.product-box {
    padding: 0;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, .1);
    border-radius: 10px;
    margin-bottom: 40px;
    position: relative;
    z-index: 1;
    top: 0;
    transition: .3s ease-in-out
}

.product-box:hover {
    top: -15px;
    transition: .3s ease-in-out
}

.product-area-dg .hd-box {
    margin-bottom: 50px;
    margin-top: 30px;
    position: relative
}

.product-area-dg.prodcut-pg .hd-box {
    margin-top: 0
}

.product-area-dg .hd-box .h2-box,
.product-area-dg .hd-box .hr-dox {
    position: relative;
    z-index: 1
}

.product-box picture {
    max-height: unset;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1
}

.product-box picture img {
    width: 100%;
    max-width: 100%;
    border-radius: 10px 10px 0 0
}

.product-box h4,
.product-box h5,
.product-box p {
    font-size: 20px;
    font-weight: 700;
    margin-top: 40px;
    transition: .3s ease-in-out;
    color: #252525
}

.prod_cat h5 {
    font-size: 18px
}

.new-design .product-box h4,
.new-design .product-box h5,
.new-design .product-box p {
    margin-top: 1em;
    min-height: 46px
}

.product-box:hover h4 {
    color: #28abe3;
    transition: .3s ease-in-out
}

.insld-box,
.panel-title,
.product-box .product-img {
    position: relative
}

body p.mt-4.center-content picture img {
    max-width: 400px !important;
    width: auto
}

.left-img-text-dg,
.right-img-text-dg,
.single-testimonial,
.single-testimonial.bg_green {
    padding: 48px 0
}

.center-content,
.prodcut-pg {
    text-align: center
}

.accordion,
.right-img-text-dg .sec-btn-box {
    margin-top: 20px
}

.center-content .hr-dox {
    margin: 20px auto
}

.blog-dg,
.faq-sec-dg {
    padding: 30px 0
}

.blog-content {
    -webkit-box-shadow: 0 0 23px 1px #5454541a;
    -moz-box-shadow: 0 0 23px 1px #5454541a;
    box-shadow: 0 0 23px 1px #5454541a;
    height: 100%;
    overflow: hidden
}

.blog-img {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden
}

.blog-text {
    padding: 20px 20px 40px;
    transition: .3s ease-in-out;
    height: 100%
}

.blog-content:hover .blog-text {
    background: #f1f1f1;
    transition: .3s ease-in-out
}

.blog-date,
.blog-text a {
    color: #f89938;
    font-weight: 700;
    font-size: 17px
}

.blog-content:hover .blog-text a span i {
    padding-left: 3px;
    transition: .3s ease-in-out
}

.blog-text .blog-hd,
.blog-text .blog-hd a {
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 27px;
    margin: 10px 0;
    color: #001837
}

.blog-text a span i {
    font-size: 13px;
    transition: .3s ease-in-out
}

.blog-text a span i:last-child {
    margin-left: -5px
}

.blog-dg .sec-btn-box {
    text-align: center;
    margin-top: 40px
}

.blog-text a:last-child {
    position: absolute;
    bottom: 20px
}

.blog-text .blog-hd a {
    position: inherit
}

.blog-dg .blog-main-box {
    margin-top: 30px
}

.faq-sec-dg .center-content p {
    max-width: 900px;
    margin: 0 auto 10px
}

.accordion .card {
    border-radius: 0;
    margin-bottom: 10px;
    border-color: #efefef;
    box-shadow: 3px 3px 4px 0 rgba(0, 0, 0, .1)
}

.accordion .card-header {
    border-radius: 0;
    padding: 0;
    border: none
}

.accordion .card-header button {
    font-size: 17px; 
    font-weight: 900;
    color: #ffffff;
    background: #28abe3;
    text-decoration: none;
    font-family: 'Avenir Next LT Pro', sans-serif;
    width: 100%;
    text-align: left;
    margin: 0px;
    display: block;
    position: relative;
    transition: all 0.3s ease-in-out;
    padding: 10px 16px;
    border-top: 3px solid #10a5e9;
    border-radius: 0;
    border-bottom: 1px solid #ddd;
    cursor: text !important;
    -webkit-user-select: text !important;
    -moz-user-select: text !important;
    -ms-user-select: text !important;
    user-select: text !important;
    pointer-events: none;
}
 
.accordion .collapse:not(.show) {
    display: block !important;
}

.accordion .card-header button:hover {
    background: #efefef;
    transition: .3s ease-in-out
}

.accordion .card-header button i {
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%)
}

.accordion .card-body p {
    font-size: 16px;
    color: #424242
}

.accordion .card-body {
    padding: 15px 15px 0
}

.panel-title::after {
    content: "\f107";
    color: #949494;
    font-size: 24px;
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.panel-title[aria-expanded=true] {
    background: #efefef !important
}

.panel-title[aria-expanded=true]::after {
    content: "\f106"
}

.lb-wrapper-text {
    width: 140px;
    position: absolute;
    right: 15px;
    top: -16px
}

.lb-wrapper-text-val {
    text-align: center;
    /* text-shadow: rgba(255, 255, 255, .5) 0 1px 0; */
    position: relative;
    padding: 6px 0;
    background-color: #0ea6ea;
    color: #000;
    box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    font-size: 14px;
    border-radius: 2px
}

.lb-wrapper-text-val-0 {
    background: #fa8b32
}

.lb-wrapper-text-val-1 {
    background: #793e90;
    color:#fff;
}

.my-gallery-caption {
    color: #fff;
    margin-top: 8px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}
.my-gallery-caption a{
    color: #000;
}
.my-gallery-caption a:hover {
    color: #f89938;
}

.inner-slider-dg .inner-slider-box {
    max-width: 100%;
    margin: 0
}

.inner-slider-dg .row {
    margin: 0
}

.inner-slider-dg .row .col-md-12 {
    padding: 0
}

.content-slide2-left {
    padding: 40px 0 40px 20%
}

.inner-slider-dg .carousel-indicators {
    text-align: left;
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0;
    bottom: 8px;
    top: auto;
    position: absolute;
    z-index: 1
}

.inner-slider-dg .carousel-indicators li {
    background: 0 0;
    margin: 0;
    height: auto;
    border: none;
    width: auto;
    opacity: 1
}

.inner-slider-dg .arrow-box {
    opacity: 1;
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%)
}

.inner-slider-dg .carousel-control-prev.arrow-box {
    background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%)
}

.inner-slider-dg .carousel-control-next,
.inner-slider-dg .carousel-control-prev {
    background-image: unset !important
}

.inner-slider-dg .arrow-box i {
    border-radius: 100%;
    display: flex;
    align-items: center;
    font-size: 30px;
    justify-content: center;
    transition: .3s ease-in-out;
    opacity: .7
}

.inner-slider-dg .arrow-box:focus i,
.inner-slider-dg .arrow-box:hover i {
    color: #fff;
    text-decoration: none;
    opacity: 1;
    transition: .3s ease-in-out
}

.inner-slider-dg .carousel-indicators li.active span {
    background-color: #fff
}

.inner-slider-dg .carousel-indicators li span {
    height: 10px;
    width: 10px;
    display: block;
    border-image: initial;
    border-radius: 100%;
    background: 0 0;
    border: 1px solid #fff;
    margin: 3px
}

.inner-slider-dg .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden
}

.inner-slider-dg .carousel-inner:after {
    content: "";
    height: 888px;
    width: 888px;
    background: #f89938;
    border-radius: 100%;
    z-index: 1;
    position: absolute;
    display: none;
    top: 50%;
    left: -798px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity: 0
}

.inner-slider-dg .middle-flex:after,
.inner-slider-dg .middle-flex:before {
    height: 110%;
    width: 110%;
    background: #ffb871;
    transform: rotate(-4deg);
    box-shadow: 0 20px 20px 0 rgb(0 0 0/25%);
    content: "";
    position: absolute
}

.content-slide2-left .h1-cl {
    font-weight: 700;
    color: #fff;
    margin-bottom: 15px;
    font-size: 35px
}

.content-slide2-left .p-text,
.content-slide2-left p {
    color: #fff;
    max-width: 480px
}

.content-slide2-left a.sec-btn {
    background: #f89938;
    color: #fff;
    border-color: #fff;
    text-transform: uppercase;
    font-family: AvenirNext-Medium, sans-serif;
    letter-spacing: 1px
}

.content-slide2-left a.sec-btn:hover {
    background: #dd8934;
    border-color: #fffeff;
    border-width: 2px
}

.inner-slider-dg .carousel-inner picture {
    display: flex;
    overflow: hidden;
    align-items: center;
    justify-content: center
}

.inner-slider-dg .carousel-inner picture img {
    width: 100% !important;
    max-width: 1300px
}

ul.text-list {
    padding-left: 25px
}

ul.text-list li {
    position: relative;
    margin-bottom: 5px; 
}

ul.text-list li:before {
    content: "";
    display: block;
    height: 8px;
    width: 8px;
    background: #8c38cb;
    border-radius: 100%;
    position: absolute;
    left: -26px;
    top: 10px
}

.inner-slider-dg .middle-flex {
    position: relative;
    overflow: hidden
}

.inner-slider-dg .middle-flex:before {
    left: -108%;
    top: 30px
}

.inner-slider-dg .middle-flex:after {
    right: -108%;
    top: -30px
}

.content-slide2-left .h1-cl strong {
    color: #000
}

.inner-slider-dg {
    background-color: #4472c4;
    background-size: contain;
    padding: 0;
    position: relative;
    overflow: hidden;
    border-bottom: 0 solid #d6cdcd
}

.inner-slider-dg .middle-flex:after,
.inner-slider-dg .middle-flex:before {
    display: none
}

.inner-product-pg .inner-slider-dg:before {
    content: "";
    display: block;
    position: absolute;
    background: url(../../images/left-angle.png);
    top: 0;
    border-radius: 0;
    left: 0;
    height: 85px;
    width: 85px
}

.inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
    content: "";
    display: block;
    position: absolute;
    top: auto;
    background: url(../../images/right-angle.png);
    height: 85px;
    width: 85px;
    left: 20px;
    bottom: 0
}

@media(min-width:1200px) {
    .inner-product-pg .inner-slider-dg:before,
    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
        height: 120px;
        width: 120px;
        background-repeat: no-repeat;
        background-size: 100%
    }
    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
        left: -15px
    }
    .img_wraper picture img {
        max-width: 100%;
        max-height: 500px;
        height: 500px;
        object-fit: cover;
        overflow: hidden
    }
    .content-slide2-left .p-text,
    .content-slide2-left p {
        max-width: 100%
    }
    .content-slide2-left .h2-box {
        font-weight: 400
    }  
}

@media(min-width:1199px) {

    .content-slide2-left {
        text-align: center;
        padding-left: 10%;
        padding-right: 0
    }
}

.single-testimonial .st-box {
    padding: 30px;
    border: 1px solid #28abe3;
    box-shadow: 10px 10px 20px 0 rgb(0 0 0/10%);
    position: relative;
    overflow: hidden
}

.single-testimonial p {
    text-align: left;
    color: #000;
    line-height: 27px;
    display: inline
}

.single-testimonial .wirter {
    text-align: center;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 400;
    color: #f89938;
    margin-bottom: 0;
    display: inline
}

.single-testimonial .bg-btn {
    background-color: #28abe3;
    border-color: #28abe3
}

.single-testimonial .bg-btn:hover {
    background-color: #f89938;
    border-color: #f89938
}

.single-testimonial .sr-rew {
    margin-bottom: 30px;
    padding-bottom: 30px
}

.single-testimonial .center-content,
.single-testimonial .sr-rew {
    z-index: 1;
    position: relative
}

.bg_green,
.faq-sec-dg .accordion .card-header button.btn.btn-link.collapsed,
.faq-sec-dg .accordion .card-header button:hover {
    background: #28abe3
}

.single-testimonial.bg_green .rounded {
    border-radius: 10px !important
}

.single-testimonial.bg_green .st-box:after {
    content: '';
    position: absolute;
    bottom: 0;
    height: 108px;
    background: #f6f6f6;
    width: 100%;
    left: 0
}

.single-testimonial.bg_green .sr-rew {
    padding-bottom: 30px
}

.rating-star {
    margin-bottom: 12px
}

.rating-star .fa {
    color: #ffcf01
}

.h2-box-customer {
    font-size: 24px;
    line-height: 37px
}

.g_logo svg {
    width: 40px;
    height: 40px
}

.quotes svg {
    height: 42px;
    fill: #f89938;
    width: auto;
    margin-bottom: 8px;
    position: absolute;
    top: -45px;
    left: 0;
    bottom: 0
}

.custom-image-layout,
.custom-image-layout2 {
    padding: 60px 0;
    position: relative;
    z-index: 9
}

.custom-image-layout2 {
    background-color: #f6f6f6
}

.img_wraper .sr-rew {
    position: absolute;
    top: 70%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto 0;
    height: 100%;
    width: 100%;
    text-align: left;
    padding-right: 0;
    max-width: calc(100% - 70px);
    padding-left: 70px
}

.img_wraper .wirter {
    font-size: 1.25em;
    margin: .5em 0 .15em;
    color: #fff
}

.img_wraper .wirter-company img {
    width: 150px !important;
    height: auto !important
}

.img_wraper p {
    color: #fff;
    line-height: 1.7em
}

.img_wraper.over-text picture img {
    max-height: 500px;
    height: 500px;
    object-fit: cover
}

.bg-green-box .h2-box,
.bg-green-box p,
.faq-sec-dg .panel-title::after {
    color: #fff
}

.faq-sec-dg .panel-title[aria-expanded=true] {
    background: #28abe3 !important
}

.faq-sec-dg .accordion .card-header button {
    color: #000;
    background: #28abe3;
    padding: 1em
}

.bg-green-box,
.bg-green-box .hr-dox::before {
    background-color: #28abe3
}

.bg-green-box .sec-btn {
    background: #fff;
    border-color: #fff;
    color: #001837
}

.bg-green-box .sec-btn:hover {
    background-color: #f89938;
    border-color: #f89938;
    color: #fff
}

.prodcut-pg img {
    width: 200px;
    height: 200px;
    object-fit: cover;
    cursor: pointer
}

.wrapper {
    width: 100%;
    position: relative;
    overflow: hidden
}

.wrapper .overly {
    display: none;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999
}

.wrapper .overly .shows {
    width: 80%;
    max-width: 700px;
    margin: 100px auto;
    position: relative;
    height: 80%
}

.wrapper .overly .shows .close {
    position: absolute;
    font-size: 31px;
    top: -30px;
    right: -30px;
    cursor: pointer;
    color: #fff;
    z-index: 999;
    opacity: 2;
    font-weight: 300;
}

.wrapper .overly .shows img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.wrapper .container img {
    display: inline-block;
    border: 1px solid #b9b5b5;
    cursor: pointer
}
.img_wraper.over-text.cover-height picture img {
    height: 520px;
    max-height: 700px;
}
.img_wraper.over-text.cover-height .sr-rew {
    position: absolute;
    top: 50%;
    transform: translate(0px, -0%);
   }


@media only screen and (max-width:1920px) {
    .inner-slider-dg .carousel-inner picture img {
        width: 100% !important
    }
}

@media only screen and (max-width:1400px) {
    .inner-slider-dg .carousel-inner picture img {
        width: 100% !important;
        max-width: 810px
    }
}

@media only screen and (max-width:1199px) {
    .left-image-sec .container-fluidss {
        padding-left: 15px;
        padding-right: 15px
    }
    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
        left: -51px
    }
    .testimonial-info .testimonial-img {
        width: 20%
    }
    .testimonial-info picture img {
        height: 40px;
        width: 40px !important
    }
    .testimonial-content p {
        padding: 0 10px
    }
    .testimonial-box .owl-dots {
        margin-top: 15px
    }
    .blog-hd {
        font-size: 22px;
        line-height: 30px
    }
    .btn-acc-bar-hd .panel-title {
        text-align: left;
        font-size: 26px
    }
    .content-slide2-left {
        padding: 0 0 0 40px
    }
}

@media(min-width:768px) {
    .new-design .content_wraper_box.lbr-0 {
    padding-right: 0;
    max-width: calc(100% - 70px);
    padding-left: 70px;
}

.inner-slider-dg.fw-slide .carousel-inner, .inner-slider-dg.fw-slide .carousel-inner picture img {
    height: auto;
}

}
@media(min-width:1200px) {
    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7 {
        padding: 0 0 0 105px
    }
    .new-design .custom-image-layout .content_wraper_box.lbr-0 {
        padding-left: 70px;
        max-width: 100%
    }
    .new-design .custom-image-layout .content_wraper_box,
    .new-design .custom-image-layout2 .content_wraper_box {
        padding: 0
    }
    .custom-image-layout .img_wraper picture img {
        max-width: 100%;
        height: auto;
        max-height: inherit;
        object-fit: cover;
        overflow: hidden
    }
    .custom-image-layout2:after {
        content: "";
        background-image: url(/images/texture-background.png);
        background-size: cover;
        background-repeat: no-repeat;
        opacity: .2;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -9
    }
    .custom-image-layout .container-fluidss, .custom-image-layout2 .container-fluidss, .nav-area-dg .container, .top-menu-bar .container, .footer-dg .container {
        margin: auto;
        max-width: 1400px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .prod_cat .container-fluid {
        max-width: 1220px
    }
}

@media(max-width:1200px) {
    .new-design .custom-image-layout .content_wraper_box,
    .new-design .custom-image-layout2 .content_wraper_box.lbr-0 {
        padding-top: 0;
        padding-left: 0;
        max-width: 630px
    }
    .divider-theme-line {
        display: block
    }
    .custom-image-layout .container-fluidss {
        padding-left: 15px;
        padding-right: 15px
    }
    .custom-image-layout .img_wraper .sr-rew,
    .custom-image-layout2 .img_wraper .sr-rew {
        max-width: 630px;
        padding-left: 35px;
        margin-left: auto;
        margin-right: auto;
        padding-right: 35px
    }
    .new-design .custom-image-layout .content_wraper_box,
    .new-design .custom-image-layout2 .content_wraper_box {
        margin: auto;
        max-width: 630px
    }
    .custom-image-layout .img_wraper picture img,
    .custom-image-layout2 .img_wraper picture img {
        max-width: 630px;
        margin: auto;
        display: block
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7 {
        padding: 0 0 0 2em
    }
    .inner-product-pg .inner-slider-dg:before,
    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
        height: 110px;
        width: 110px;
        background-size: 100%
    }
    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after {
        left: -76px
    }
}

@media only screen and (min-width:1199px) {
    .blog-dg .blog-img {
        height: 230px
    }
}

@media only screen and (min-width:991px) {
    .blog-dg .blog-img {
        height: 200px
    }

    .content-slide2-left .h1-cl { 
        font-size: 26px
    }
}
@media only screen and (min-width:1202px) { 
    .content-slide2-left .h1-cl { 
        font-size: 29px
    }
}

@media only screen and (max-width:991px) {
    .content-slide2-left .h1-cl {
    font-size: 30px;
}
    .blog-content,
    .video-box-custom {
        position: relative
    }
    .blog-content,
    .inner-slider-dg .middle-flex {
        overflow: visible
    }
    .new-design .product-box {
        width: calc(100% - 0px)
    }
    .lb-wrapper-text {
        right: 0
    }
    .avob-box,
    .hero-header-text svg,
    .htg-diffrent-dg .desktop-view,
    .inner-product-pg .inner-slider-dg:after,
    .inner-product-pg .inner-slider-dg:before,
    .inner-slider-dg .carousel-inner::after,
    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7:after,
    .inner-slider-dg .middle-flex::after,
    .inner-slider-dg .middle-flex::before,
    .sp-manage {
        display: none
    }
    .video-box-custom {
        width: 100%;
        overflow: hidden;
        padding-top: 56.25%
    }
    .video-box-custom iframe {
        position: absolute;
        top: 0;
        left: 50%;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
        max-width: 560px;
        border: none;
        transform: translate(-50%, 0)
    }
    .bottom-bar-dg {
        padding: 20px 0
    }
    .btn-acc-bar-hd .panel-title {
        font-size: 20px
    }
    .btn-acc-bar-hd .panel-title::after {
        font-size: 36px
    }
    .hero-header-text {
        background-image: linear-gradient(to bottom right, #ff7f01, #ee9d4d);
        margin-top: 0;
        left: 0;
        width: 100%;
        max-width: 100%
    }
    .hero-header-text .content {
        padding: 40px 15px;
        text-align: center;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center
    }
    .hero-header-text .custom-dots-dg {
        margin-top: -140px
    }
    .hero-header-dg .container {
        max-width: 100%
    }
    .nav-area-dg .dropdown-menu-box ul li a {
        padding: 10px 15px
    }
    .product-area-dg .col-md-12 {
        display: flex;
        align-items: center
    }
    .product-area-dg .hd-box::after {
        top: -160px;
        left: -70px
    }
    .product-area-dg .col-xl-4 .product-box:first-child {
        margin-right: 25px
    }
    .product-box {
        width: calc(50% - 15px);
        display: inline-block;
        vertical-align: middle
    }
    .htg-diffrent-dg .mobile-view {
        display: block;
        text-align: center
    }
    .htg-diffrent-hd {
        max-width: 100%;
        text-align: center;
        font-size: 32px
    }
    .htg-diffrent-text {
        padding: 0;
        text-align: center;
        border: none
    }
    .blog-content {
        margin: 30px auto 0;
        max-width: 400px;
        height: auto
    }
    .blog-text a:last-child {
        position: inherit
    }
    .blog-text {
        padding-bottom: 20px
    }
    .blog-dg .blog-main-box,
    .pagination_container .pagination-content .col-lg-4.col-sm-6 {
        margin-top: 0
    }
    .tab-content-box .tab button {
        font-size: 16px
    }
    .contact-form-area .map-img {
        padding-left: 0;
        margin-top: 30px
    }
    .footer-dg .social-icons li a {
        height: 30px;
        width: 30px;
        margin-right: 5px
    }
    .foot-col.top-space {
        padding-left: 0
    }
    .footer-dg .footer-box {
        padding-right: 0
    }
    .footer-dg .social-icons li i {
        font-size: 13px
    }
    .footer-dg .footer-hd {
        margin-bottom: 22px
    }
    .footer-dg a {
        word-wrap: anywhere
    }
    .tab-img-box picture {
        height: 150px
    }
    .contact-now-box-text {
        margin: 0 auto 30px
    }
    .contact-info-pro-nw .row .col-lg-4:nth-child(3) .contact-now-box-text,
    .inner-product-pg .inner-slider-dg {
        margin-bottom: 0
    }
    .contact-form-area .contact-form-box form {
        display: inline-block;
        margin-right: -20px;
        margin-top: 0
    }
    .img-left-align,
    .img-right-align {
        margin: 80px auto 0
    }
    .gallery-cta-dg .sec-btn-box,
    .right-img-text-dg .sec-btn-box {
        text-align: center
    }
    .product-list ul li:hover::after {
        right: -54%
    }
    .content-slide2-left {
        padding: 40px;
        width: 100%;
        text-align: center;
        display: flex;
        flex-wrap: wrap
    }
    .content-slide2-left p {
        margin: 0 auto 20px
    }
    .content-slide2-left span {
        width: 100%;
        order: 2
    }
    .inner-slider-dg .carousel-indicators {
        width: 100%;
        order: 1;
        justify-content: center;
        margin-top: -100px
    }
    .inner-slider-dg .row .col-xl-5 {
        order: 2
    }
    .inner-slider-dg .row .col-xl-7 {
        order: 1
    }
    .bg-shape {
        justify-content: center
    }
    .all-pro-box,
    .testi-con-box {
        max-width: 480px
    }
    .all-pro-area-dg .img-wrapper picture {
        height: auto
    }
    .all-pro-area-dg .img-wrapper picture img {
        width: auto;
        max-width: 100%
    }
    .bg-shape::after {
        height: 100px;
        width: 400px
    }
    .gallery-cta-dg h4 {
        text-align: center;
        margin-bottom: 15px;
        font-size: 30px
    }
    .inner-slider-dg .carousel-inner picture {
        min-height: auto
    }
    .inner-slider-dg .carousel-inner picture img {
        width: 100% !important;
        max-width: 100%
    }
    .product-area-dg.prodcut-pg .hd-box {
        width: 100%;
        margin-bottom: 40px
    }
    .product-area-dg.prodcut-pg .col-xl-4 .product-box:first-child {
        margin-right: auto
    }
    .product-area-dg.prodcut-pg .product-box {
        margin: 0 auto 40px;
        display: block
    }
    .product-area-dg.prodcut-pg .col-md-12,
    .product-area-dg.prodcut-pg .col-xl-4 {
        display: block
    }
    .commen-text-area-dg .product-list ul li {
        width: calc(50% - 10px)
    }
    .inner-slider-dg,
    .inner-slider-dg .col-md-12.col-xl-7.col-lg-7 {
        padding: 0
    }
    .ex-review-box .h3-box {
        font-size: 18px
    }
    .single-testimonial p {
        display: block;
        margin-bottom: 10px
    }
    .content-slide2-left .p-text,
    .content-slide2-left p {
        margin-left: auto;
        margin-right: auto
    }
}
@media(max-width:767px) {
    .wrapper .overly .shows {
        width: 80%;
        height: auto
    }
    .all-pro-area-dg,
    .contact-con,
    .contact-form-area,
    .custom-image-layout,
    .custom-image-layout2,
    .htg-diffrent-dg,
    .left-img-text-dg,
    .list-text-dg-area,
    .our-story-content,
    .product-area-dg,
    .right-img-text-dg,
    .sec-right-img-dg {
        padding: 40px 0
    }
    .new-design .custom-image-layout .content_wraper_box,
    .new-design .custom-image-layout2 .content_wraper_box {
        padding: 0
    }
    .h1-cl,
    .hero-header-text .h1-cl, .content-slide2-left .h1-cl {
        font-size: 30px
    }
    .h2-box,
    .htg-diffrent-hd {
        font-size: 26px;
        /*line-height: 35px*/
    }
    .blog-hd,
    .btn-acc-bar-hd .panel-title {
        font-size: 20px
    }
    .tab-sec-dg {
        padding: 40px 0 30px
    }
    .product-area-dg .col-md-12 {
        display: block;
        text-align: center
    }
    .product-box {
        width: 100%;
        max-width: 400px
    }
    .product-area-dg .hd-box {
        margin-bottom: 40px;
        margin-top: 0
    }
    .product-area-dg .hr-dox {
        margin: 20px auto
    }
    .product-area-dg .hr-dox.mr-auto {
        margin-left: 0
    }
    #SetUp-Videos,
    #Terms-Conditions,
    .product-area-dg .hd-box::after {
        display: none
    }
    .product-area-dg .col-xl-4 .product-box:first-child {
        margin-right: auto
    }
    .htg-diffrent-hd {
        margin-bottom: 15px
    }
    .tab-img-box {
        margin: 0 auto 30px;
        max-width: 400px;
        max-height: inherit
    }
    .tab-content-box .tab button {
        margin-top: 0
    }
    .blog-img {
        height: auto
    }
    .accordion .card-header button {
        padding-right: 50px
    }
}

 
 
@media (max-width: 590px){
   .img_wraper.over-text.cover-height picture img {
       height: 612px;
       max-height: 700px;
   }
.img_wraper.over-text.cover-height .sr-rew {
    position: absolute;
    top: 30%;
    transform: translate(0px, -0%);
   }
.wrapper .overly{
    display: none !important;
}
}


@media only screen and (max-width:575px) {
    .hero-header-text .order-sm-2 {
        order: 2
    }
    .hero-header-text .order-sm-1 {
        order: 1
    }
}

@media only screen and (max-width:480px) {
    .h1-cl,
    .hero-header-text .h1-cl {
        font-size: 24px !important
    }
    .h2-box,
    .htg-diffrent-hd {
        font-size: 22px;
        line-height: 28px
    }
    .blog-hd,
    .btn-acc-bar-hd .panel-title,
    .product-box h4,
    .product-box h5 {
        font-size: 18px
    }
    .pd-bottom-no {
        padding-bottom: 0
    }
    .h3-box {
        font-size: 1.2em
    }
    .hero-header-text .content {
        padding: 20px
    }
    .btn-acc-bar-hd .panel-title::after {
        font-size: 30px
    }
    .hero-header-text .custom-dots-dg {
        margin-top: -100px
    }
    .bg-btn {
        padding: 10px 15px
    }
    .blog-dg .center-content .hr-dox {
        margin: 20px auto 0
    }
    inner-slider-dg .carousel-indicators li span {
        height: 10px;
        width: 10px
    }
    .content-slide2-left {
        padding: 25px 15px
    }
    .inner-slider-dg .carousel-indicators {
        bottom: 10px
    }
    h4 {
        font-size: 20px
    }
}

@media only screen and (max-width:400px) {
    .font-18,
    .testimonial-info h5 {
        font-size: 15px
    }
    .img_wraper .sr-rew {
        position: absolute;
        top: 35%
    }
    .h1-cl,
    .hero-header-text .h1-cl {
        font-size: 23px !important
    }
    .hero-header-dg picture {
        height: 140px;
        overflow: hidden;
        display: flex;
        justify-content: center
    }
    .hero-header-dg picture img {
        max-width: 500px;
        align-self: flex-start;
        display: flex;
        align-self: flex-start;
        justify-self: flex-start;
        width: auto !important;
        height: 100%
    }
    .product-box {
        margin-bottom: 30px
    }
    .image_rev.product-box {
        padding: 30px
    }
    #accordion-bottom-bar .card-body {
        padding: 15px 0
    }
    .testimonial-content p {
        padding: 0
    }
    .testimonial-content {
        padding: 20px
    }
}




/*team services section here*/
.team-services{
    background-color: #f6f6f6;
}
.services-list-box {
    padding: 40px 20px 20px;
    background: #fff;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
    height: 100%;
    transition: .3s;
    border-radius: 6px;
    border-image: linear-gradient(#f89938, #4472c4) 30;
    border-width: 4px;
    border-style: solid;
    display: inline-block;
}
.services-list-box h3, .services-list-box h4, .services-list-box h5 {
    font-size: 24px;
    color: #013e7b;
    font-weight: 800;
    margin: 20px 0 10px;
    color: #8C38CB;
}
.num-icon {
    position: absolute;
    top: 31px;
    left: auto;
    right: 11%;
    z-index: 999;
    -webkit-transition: .5s;
    transition: .5s;
        transform: translateX(-50%);
    font-weight: 700;
    line-height: 1;
    font-size: 65px;
        color: #f6f6f6;
}
.services-list-box:hover{
    background: #4472c4;
    color: #fff;
}
.services-list-box:hover .num-icon {
    font-size: 60px;
}
.img-icon img {
        width: 40px;
    height: 40px;
    object-fit: contain;
}

.team-services .col-lg-4.col-sm-6 {
    margin: 15px 0;
}
.services-list-box:hover h3, .services-list-box:hover p{
    color: #fff;
}

.services-list-box:hover img{
    filter: brightness(10);
}

@media (max-width: 768px){
    .services-list-box {
    padding: 20px 13px 10px;
}
.container{
    max-width: 700px;
}
}

/*testimonials css start here*/

.review-new-sec{
    background-image: url(../../images/Heritage_Website_Review_Graphic-white.jpg);
    max-width: 1000px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border: 4px solid;
    border-width: 20px;
    border-top-color: #f79939;
    border-right-color: #00adef;
    border-left-color: #84469b;
    border-bottom-color: #d84095; 
    padding: 60px;
    padding-bottom: 80px;
    text-align: center;
    margin: auto;
    position: relative;
}
.review-new-sec:after{ 
    content: "";
    background-image: url(../../images/five-stars.png);
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 180px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: contain;
}
@media (max-width: 991px){
    .review-new-sec {
        padding: 30px;
        padding-bottom: 60px;
    }
 
}

@media (max-width: 480px){
 .review-new-sec {
    padding: 20px;
    padding-bottom: 40px;
    border-width: 15px;
}
.review-new-sec:after{
    bottom: 20px;
    width: 150px;
    height: 23px;
    }
    .inner-slider-dg .carousel-indicators{
        display: none;
    }
}
@media (max-width: 345px){
     .review-new-sec {
        padding: 20px 10px;
        padding-bottom: 40px;
    }
    .review-new-sec { 
        border-width: 10px;
    }
}




/************************************************
google reviews and company logo css start here 
************************************************/


.new-google-reviews img{
	height: 2em !important;
    width: 2em !important;
}
.new-google-reviews #avg-customer{
	color:#fff;
}
.new-google-reviews #new-star{
	color: #ffc107;
	font-size: 25px;
}
.new-google-reviews a{
	vertical-align: middle;
}

.address-section .col-md-3 p i{
	color: #fa8c35;
	display: flex;
	margin-right: 10px;
}

.address-section .col-md-3 p{
	display: flex;
	align-items: baseline;
}

.address-section a{
	color: #626262 !important; 
	
}

.address-section svg{
	transform: scale(0.3);
}

.address-section .cat-new-page{
	align-content: space-evenly;
	padding: 20px;
	background: #f89938;
	height: revert;
	text-align: center;
}
  
  .address-section .cat-new-page a{
	  color:#fff;
  }
  
.row.time-and-day div {
    padding: 3px;
	font-size: 16px;
}

.days-color{
	color: #f89938;
	    font-weight: 600;
}

  
	.address-section-box{
		background-color: rgb(255 255 255);
		box-shadow: 0 0.722rem 0.889rem rgb(0 0 0 / 10%);
		padding: 15px 25px 15px 25px;
	}

	.address-section-box h2{
		font-size: 28px;
		color: #4472c4;

	}
	.address-section-box-wrapper .stretch-self{
    position: relative;
    z-index: 1;
    color: rgb(255 255 255);
    background-color: rgb(248 153 56);
    text-align: center;
    padding: 1em 0.5em;
    font-weight: 900;
    width: 10.667em;
    line-height: 1.056;
    box-shadow: 0 0.722rem 0.889rem rgb(0 0 0 / 10%);
    margin-left: 1em;
        display: flex;
    visibility: visible;
    flex-direction: column;
	}
	.address-section-box-wrapper .stretch-self svg:first-child {
    font-size: 3.667em;
    font-size: 55px;
    width: 55px;
    margin-bottom: 0.889rem;
    transform-origin: 50% 0;
    fill: #000000;
    transform: scale(1.3) translateY(0.5rem);
    transition: transform 0.3s ease;
    margin-left: auto;
    margin-right: auto;
}
	.address-section-box-wrapper .stretch-self:hover svg:first-child, .address-section-box-wrapper .stretch-self:focus svg:first-child {
    transform: scale(1) translateY(0);
}
.address-section-box-wrapper .stretch-self:hover strong, .address-section-box-wrapper .stretch-self:focus strong {
    transform: translateY(0);
}
.address-section-box-wrapper .stretch-self:hover svg:last-child, .address-section-box-wrapper .stretch-self:focus svg:last-child {    
    transform: translateY(0);
    opacity: 1;
}
.address-section-box-wrapper .stretch-self svg:last-child {
    font-size: 18px;
    width: 18px;
    margin-top: 1em;
    transform: translateY(1.333rem);
    margin-left: auto;
    margin-right: auto; 
    transition: transform 0.3s ease, opacity 0.3s ease;
    fill: #000;
}
 .address-section-box-wrapper .stretch-self strong {
    display: block;

    color: #000;
    font-weight: inherit;
    font-size: 1.667em;
    transform: translateY(1.889rem);
    transition: transform 0.3s ease;
}

.address-section-box-wrapper p i {
    color: #f89938;
	margin-right: 10px;
}

 .address-section-box-wrapper .stretch-self:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(248 153 56);
    transition: transform 0.3s ease;
    z-index: -1;
}
 .address-section-box-wrapper .stretch-self:focus:before {
    transform: scale(0);
}
.company-logo-box h6{
	color: #000; 
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 1.2em;
    letter-spacing: .7px;
}
.company-logo-box{
box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
    margin: 4px;
    border-radius: 4px;
    padding: 15px;
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.company-logo-box img{
	margin-top: 20px;
	max-width: 250px;
}
.address-section-box-wrapper {
    display: flex;
}

.links-cls a{
	font-weight:600;
	color:#8C38CB !important;
	font-size:16px;" 
}

p.pl-4.links-cls a:hover {
    color: #0da6ea !important;
}
.address-section-box p{
	display: flex;
    align-items: baseline;
}
.btn-addr-section a{
	background: #f89938;
    padding: 10px 15px;
    border-right: 2px solid #000;
    color: #000 !important;
    font-size: 15px;
    font-weight: 700;
    display: block;
    transition: .3s ease-in-out;
}
.upload-addr a i{
	    
    background: #fff;
    border-radius: 100%;
    padding: 4px;
    color: #4472c4;
    font-size: 11px;
    width: 19px;
    height: 19px;
    text-align: center;
    transition: .3s ease-in-out;
    font-weight: 900;
    line-height: 14px;
}

.btn-addr-section a i{ 
    background: #fff; 
}
.links-cls {
    margin-left: 25px;
    padding: 0 !important;
}

@media (max-width: 991px) {
.inner-slider-dg .new-google-reviews {
        order: 2;
        margin: auto;
    }
}

@media (max-width: 767px) {
    .address-section-box-wrapper .stretch-self {
		margin-left: 0 !important;
		width: 100% !important;
		flex-direction: row !important;
        justify-content: center;
    }
	.address-section-box-wrapper {
		display: block !important;
	}
	.address-section-box-wrapper .stretch-self svg:first-child{
		transform: none !important;
        margin-right: 10px !important;
		margin-bottom: 0 !important;
		font-size: 3.5em !important;
        margin-left: 0;
	}
	.stretch-self strong{
		transform: translateY(0.889rem) !important;
        font-size: 1.222em !important;
	}
    .company-logo-box{
        height:auto;
    }
    .inner-slider-dg .new-google-reviews p{
        margin-bottom:0;
    }
    .address-section-box .pl-4.links-cls {
        padding: 0 !important;
    }
    .address-section-box-wrapper .stretch-self svg:last-child {
    margin: 0;
    transform: scale(1);
    margin-left: 10px;
}
}
/************************************************
google reviews and company logo css end here 
************************************************/


   .responsive-container-block.content {
    flex-direction: column;
    align-items: flex-start;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 4px 20px 7px;
    position: relative;
    margin: 0px;
    border-radius: 35px;
    border: 2px solid rgb(40 171 227); 
    padding: 30px 40px;
    height: fit-content;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    border-left: 6px solid rgb(40 171 227);
     height: 100%;
    background-color:#fff;
}

.text-blk.quotes {
    position: absolute;
    left: auto;
    font-size: 80px;
    top: 10px;
    font-weight: 900;
    color: #f68e37;
    right: 40px;
}
.text-blk.name {
    font-size: 22px;
    font-weight: 900;
    margin-bottom: 4px;
    color: #783f8f;
}
.text-blk.desig {
    font-size: 17px;
    font-weight: 600;
    color: #f68e37;
    margin-top: 5px;
}
.text-blk.info { 
    line-height: 30px; 
    color: #000; 
    font-style: italic;
    margin-bottom:0;
}

   .project-sub-title{
        font-size: 29px;
        font-weight: 700;
        margin-bottom: 24px;
        line-height: normal;
   }
   
   .project-sub-title a{ 
      color: #793f91;
   }
   .project-sub-title a:hover{ 
      color: #f79939;
   }
   .project-img-box{
      padding:20px;
      background-color: #f79939;
      /* background: linear-gradient(110deg, #84469b 46.9%, #f79939 47%); */
      box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
      border-radius:0 60px 0;
      overflow: hidden;
   }
   .project-img-box img{
      border-radius:0 60px 0;
   }
   .project-name{
      font-size: 22px;
      font-weight: 700;
      color: #fff;
      text-align: center;
      margin-top: 20px;
   }
   .project-name a{
      color:#fff;
   }
   .project-name a:hover{
      color:#000;
   }
   .project-img-box .carousel-indicators{
          bottom: 0px;
          align-items:center;
   }
   .project-img-box .carousel-indicators li{
      width: 10px;
      height:10px; 
   }
   .project-img-box .carousel-indicators li.active {
      width: 12px;
      height: 12px;
   }
   .project-img-box .carousel-control-next,  .project-img-box .carousel-control-prev{
      opacity: 1;
   }
 .project-img-box .carousel-control-next i,  .project-img-box .carousel-control-prev i{
   color: #793f91;
   font-size: 40px;
}


@media (max-width:992px){
    .responsive-container-block.content{
        height: auto;
        margin: 15px 0;
        padding: 30px;
    }
    .project-img-box{
        margin-top: 30px;
    }
}

@media (max-width:480px){
    .responsive-container-block.content { 
        padding: 20px;
    }
    .text-blk.quotes {
        font-size: 60px;
        right: 21px;
    }
    .project-img-box {
        padding: 10px;
    }
    .project-img-box .carousel-control-next i, .project-img-box .carousel-control-prev i { 
        font-size: 30px;
    }
    .project-name {
        font-size: 18px;
        padding: 0 20px;
    }
    .project-sub-title {
        font-size: 24px;
    }
}